cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
497
Views
1
Helpful
0
Replies

Lastpass won't launch in Firefox if Duo Web SDK is enabled

ADavis2
Level 1
Level 1

I am using the free version for personal use. I figured it would be best to enable Duo Web SDK in Lastpass, but after I did that I could no longer login to Lastpass in Firefox (Version 112.0). It works in Opera and Edge. I imagine my issue is with Firefox or Lastpass, but I thought I would post here as well.

0 Replies 0
Quick Links